pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Building ruby packages fails as a non root user

On Sep 14, 2008, at 9:06 AM, Takahiro Kambe wrote:


In message <>
        on Wed, 10 Sep 2008 23:36:02 -0700,
        Min Sik Kim <> wrote:
I will work on this.

The attached patch moves targets requiring root to the install stage.
It works fine.

BTW, are you busy in these days?  I want to commit this change and
update to rubygems 1.2.0 (and maybe more packages you are MAINTAINER.)

I've just committed the patch.

Please feel free to update rubygems as well as my other packages.

Min Sik Kim

Home | Main Index | Thread Index | Old Index